<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="aea7752d09c0dea0a123f0cec2e0cc57">
  <dict>
    <!--2023-01-31 11:42:47.000-->
    <string key="default_protocol">IPV4V6</string>
    <!--2023-01-31 11:42:47.000-->
    <string key="roaming_protocol">IPV4V6</string>
  </dict>
</config>
